import javax.swing.*;

public class H3Ex4
{
   public static void main(String args[])
   {int saydirici=1;
    String s="";
    do {s+=Integer.toString(saydirici)+" ";         
       } while(++saydirici <= 20);
   JOptionPane.showMessageDialog(null,s,
   "do-while yapısı",JOptionPane.PLAIN_MESSAGE);
   System.exit(0);
   }
}